Subject: news / events RSS feeds

From: Robert Treat <[email-masked]>
Date: Tue, 9 Mar 2004 00:39:54 -0500

The code consists of three files... pg_news.rdf, pg_events.rdf, and 
Serializer.php (note the big S) which all currently reside in  
/usr/local/www/www.postgresql.org/.   The Serializer.php file needs to be 
placed in /usr/local/share/pear/XML/  for it to work, and we might need some 
tweaking after that.   If someone can move it over I'll take this back up, or 
you can take it up from where I left off...

Robert Treat
-- 
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL